body{
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(#131614, #744FF9);
    background-repeat: no-repeat;
}
.collapse{
    justify-content: flex-end;
}
.navbar-toggler{
    background-color: #fff !important;
}
.navbar img{
    height: 55px;
}

.row .card {
width: 30%;
height: 400px;
max-width: 100%;
margin-bottom: 2%;
margin-top: 5%;
padding: 0%;
margin-right: 10px;
margin-left: 20px;
}
/* .row .video{
    margin: 10%;
} */

/* .main .content h1{
    margin-left: 10%;
    margin-top: 10%;
} */

/*  */